Subject: RE: [netatalk-admins] STREAMS ???

From: "Wilkins M (ISD)" <[email-masked]>
Date: Fri, 20 Feb 1998 13:26:36 -0000

"eth" is a generic ethernet interface found on many *n?xes. "le" is
"Lance Ethernet", AFAIK it's a Sun Only Thing. (probably referring to an
AMD Lance ethernet chip.

Cheers!

M.

> ----------
> From: 	Alistair Riddell[SMTP:[email-masked]]
> Sent: 	20 February 1998 00:04
> To: 	Bernard Giroux
> Cc: 	[email-masked]
> Subject: 	Re: [netatalk-admins] STREAMS ???
> 
> On Thu, 19 Feb 1998, Bernard Giroux wrote:
> 
> > I'd like to know the difference le0 or eth0 in atalkd.conf make.
> Also, I 
> > just restarted "sh rc.atalkd start" with eth0 in atalkd.conf to get:
> 
> Some Unices call their Ethernet interfaces le and others eth. I have
> no
> idea why this is so, but presumably things won't work unless you use
> the
> one appropriate to your platform.
> 
> --
> Alistair Riddell - BOFH
> IT Support Department, George Watson's College, Edinburgh
> Tel: +44 131 447 7931 Ext 176       Fax: +44 131 452 8594
>